<?xml version="2.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>American Forged Modding, Artist Jack Modding, KST</author>
    <version>1.0.0.0</version>
    <title>
        <en>2016 Chevy Silverado 2500hd</en>
    </title>
    <description>
        <en><![CDATA[John Deere XUV865M]]></en>
        <de><![CDATA[John Deere XUV865M]]></de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="Ramps">
            <en>ramps</en>
        </text>
    </l10n>
    <inputBindings>
        <input name="Ramps" key1="KEY_z" button=""/>
    </inputBindings>
    <storeItems>
        <storeItem xmlFilename="SuperDuty.xml"/>
    </storeItems>
    <brands>
        <brand name="CHEVY" title="CHEVY" image="brand.dds"/>
    </brands>
</modDesc>
